/* (No Commment) */
"Audio" = "audio";

/* (No Commment) */
"Callout" = "mise en évidence";

/* (No Commment) */
"Property/alpha" = "Opacité";

/* (No Commment) */
"Property/audioDuckingPercent" = "Quantité d’atténuation audio";

/* (No Commment) */
"Property/audioEffectAmount" = "Quantité d’effet audio";

/* (No Commment) */
"Property/audioRemoveBackgroundNoiseSuppressionAmount" = "Quantité de suppression du bruit de fond";

/* (No Commment) */
"Property/blur/Entity/CalloutAction" = "Estompe";

/* (No Commment) */
"Property/blurSize" = "Taille de flou";

/* (No Commment) */
"Property/brightness" = "Luminosité";

/* (No Commment) */
"Property/clickSoundsVolume" = "Volume du son de clic";

/* (No Commment) */
"Property/constrast" = "Contraste";

/* (No Commment) */
"Property/cornerRound" = "Rond de coin";

/* (No Commment) */
"Property/cursorOpacity/Entity/ScreenMediaClip" = "Opacité du curseur";

/* (No Commment) */
"Property/cursorOpacity/Entity/ScreenRecordingAction" = "Opacité du curseur";

/* (No Commment) */
"Property/dropShadowBlur" = "Taille de flou de l’ombre portée";

/* (No Commment) */
"Property/dropShadowBlur/Entity/CalloutAction" = "Taille de flou de l’ombre portée";

/* (No Commment) */
"Property/duration/Entity/Action" = "Durée de l’action";

/* (No Commment) */
"Property/foregroundBlur" = "Flou de premier plan";

/* (No Commment) */
"Property/margin" = "Marge";

/* (No Commment) */
"Property/mouseScale/Entity/ScreenMediaClip" = "Zoom sur le pointeur";

/* (No Commment) */
"Property/mouseScale/Entity/ScreenRecordingAction" = "Zoom sur le pointeur";

/* (No Commment) */
"Property/reflectionOffset" = "Décalage du reflet";

/* (No Commment) */
"Property/rotationX" = "Rotation X";

/* (No Commment) */
"Property/rotationY" = "Rotation Y";

/* (No Commment) */
"Property/rotationZ" = "Rotation Z";

/* (No Commment) */
"Property/saturation" = "Saturation";

/* (No Commment) */
"Property/shadowAngle" = "Angle de l’ombre portée";

/* (No Commment) */
"Property/shadowOpacity" = "Opacité de l’ombre";

/* (No Commment) */
"Property/showKeysCornerRound/Entity/ScreenMediaClip" = "Rond de coin";

/* (No Commment) */
"Property/showKeysCornerRound/Entity/ScreenRecordingAction" = "Rond de coin";

/* (No Commment) */
"Property/showKeysFadeInDuration/Entity/ScreenMediaClip" = "Durée de fondu entrant des frappes";

/* (No Commment) */
"Property/showKeysFadeInDuration/Entity/ScreenRecordingAction" = "Durée de fondu entrant des frappes";

/* (No Commment) */
"Property/showKeysFadeOutDuration/Entity/ScreenMediaClip" = "Durée de fondu sortant des frappes";

/* (No Commment) */
"Property/showKeysFadeOutDuration/Entity/ScreenRecordingAction" = "Durée de fondu sortant des frappes";

/* (No Commment) */
"Property/showKeysHeight" = "Hauteur d’affichage de la frappe";

/* (No Commment) */
"Property/showKeysOutlineStroke/Entity/ScreenMediaClip" = "Trait de contour";

/* (No Commment) */
"Property/showKeysOutlineStroke/Entity/ScreenRecordingAction" = "Trait de contour";

/* (No Commment) */
"Property/showKeysPosition" = "Position d’affichage de la frappe";

/* (No Commment) */
"Property/showKeysVisibleDuration/Entity/ScreenMediaClip" = "Durée visible des frappes";

/* (No Commment) */
"Property/thickness" = "Épaisseur";

/* (No Commment) */
"Property/volume" = "Volume";

/* (No Commment) */
"Property/zoomUp/Entity/CalloutAction" = "Zoom avant";

/* (No Commment) */
"Screen Recording" = "enregistrement d’écran";

/* (No Commment) */
"Video" = "vidéo";

